@import url(https:////fonts.googleapis.com/css?family=Lato:300,400,900);@import url(https://fonts.googleapis.com/css?family=Fjalla+One|Libre+Franklin);/* Globals
=====================================================================*/
html, body {
  margin:0;
  padding:0;
  height: 100%;
  width: 100%;
  overflow-x: hidden;
}
body {
  background: #fff;
  color: #333;
  font-family: Libre Franklin;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 1.8em;
  text-transform: none;
  color: #000;;
  line-height: 1.75em;
}

br.large {
  padding-bottom: 15px;
}
.wrapper {
  position: relative;
  min-height: 100vh;
}
banner {
  position: relative;
}
hr {
  max-width: 95rem;
  margin: 1rem auto;
}
ul {list-style: square;}
.section-title {
  padding-bottom: 2em !important;
}
.square-picture-right {
  margin-bottom: 15em;
}

/* Alert
=====================================================================*/
.alert, .alert-success, .alert-danger {
  color:#fff;
  padding: 2em;
  margin: 0 0 2em 0;
  font-weight: bold;
}

.alert-danger {
  background: #e10600;
}

.alert-success {
  background: #0d91ca;
}

.alert h3, .alert-success h3 {
  color:#fff;
}

/* Utilities
=====================================================================*/
.red-bg {background:#e10600;}
.blue-bg {background:#0d91ca;}
.lt-blue-bg {background:#9fd0f0;}
.green-bg {background:#8dc640;}

.red {color:#e10600;}
.blue {color:#0d91ca;}
.green {color:#8dc640;}
.black {color:#000000;}
.white {color:#ffffff;}
.uppercase {text-transform: uppercase;}

.svg-list-image {
  float:left;
  margin:-12px 10px 0 0;
  width:40px;
}

/* Typography
=====================================================================*/
a, a:hover {color:#df445b;text-decoration: underline;}
p {
  font-weight: 300;
  margin: 2em 0;
  line-height: 1.8em;
}
p:first-of-type {margin-top: 0;}
h1, h2, h3, h4 {
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: .02em;
  margin:0;
  padding:0;
}
h1 {
  font-size: 3em;
  line-height: 1.1em;
}
h2 {
  font-size: 2em;
  color: #000;
  line-height: 1.3em;
}
h3 {
  font-weight: 400;
  font-size: 13px;
  letter-spacing: .06em;
  line-height: 1.4em;
  text-transform: uppercase;
  margin-bottom: 10px;
}
h4 {
  font-weight: 400;
  font-size: 12px;
  letter-spacing: .06em;
  line-height: 1.4em;
  text-transform: uppercase;
}
h2.green {padding: 5px 0 10px 0;}


/* Buttons
=====================================================================*/
button {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: .08em;
  padding:1em 3em;
  cursor: pointer;
}
.large-blue-button, .large-red-button {
  margin: .5em 0;
  cursor: pointer;
}
.large-blue-button {
  background:#0d91ca;
  font-size: 2em;
  color:#fff;
  padding:.5em .75em;
  cursor: pointer;
}
.large-red-button {
  background:#e10600;
  font-size: 22px;
  color:#fff;
  padding:2em 0;
  width: 100%;
  cursor: pointer;
}
.green-button {
  background:#8dc640;
  color:#fff;
  margin: .5em 0;
  cursor: pointer;
}
.black-button, .white-button, .outline-button {
  margin: 2em 0 0 0;
  cursor: pointer;
}
.black-button {
  color:#fff;
  background:#000;
}
.white-button {
  color:#000;
  background:#fff;
}
.red-button {
  color:#fff;
  background:#e10600;
  cursor: pointer;
}
.outline-button {
  color:#000;
  border: 1px solid #000;
  cursor: pointer;
}
.calculator-button {
  background:#a0d1ef;
  color:#e10600;
  font-size: 1.75em;
  margin-top:1em;
  padding:.5em .75em;
  cursor: pointer;
}
.admin-button button {
  margin: 0 0 0 0 !important;
  cursor: pointer;
}
/* Annoucement Banner
=====================================================================*/
#annoucement-bar {
  background: #111844;
  color: #fff;
  padding:1em;
}
.annoucement-bar-close {
  position: absolute;
  top:10px;
  right:10px;
  font-weight: bold;
  font-size: 1.5em;
  cursor:pointer;
}
#annoucement-bar h2 {
  font-size: 2vw;
  color:#fff;
}
#annoucement-bar a {
  color: #fff;
  text-decoration: none;
}
#annoucement-bar p {
  font-size: 1em;
  margin: 0 !important;
}

/* Header & Navigation
=====================================================================*/
header {
  height: 100%;
  width: 100%;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  letter-spacing: .06em;
  text-transform: uppercase;
  color:#000;
  z-index: 8888;
  padding:2em;
}
header a {text-decoration: none;}
/* keep the right side of the main nav aligned */
.menu-end {
  padding-right: 0 !important;
}
/* navigation and hover color */
.right-nav ul li a{
  font-weight: 400;
  letter-spacing: .02em;
  color:#000 !important;
  padding:0.9em;
}
.right-nav ul li a:hover {
  color:#e10600 !important;
  text-decoration: none;
}
/* apply now nav button */
.right-nav ul li a.apply-nav, .right-nav ul li a.apply-nav a:hover {
  background: #e10600;
  color:#fff !important;
}
.right-nav ul li a.active {
  color: #e10600 !important;
}
/* header call and email */
header .right-nav h2 {font-size: 24px; color:#e10600;padding:0px;margin:0 0 15px 0;}
header .right-nav h2:first-of-type {margin:0;}
header .right-nav h2 a {color:#000;font-weight: 400;}

/* Home Page Banners
=====================================================================*/
/* common elements */
#home-hero-banner .banner-content, #home-meet-our-clients-banner .banner-content, #home-annual-report-banner .banner-content {
  position: absolute;
  padding:2.5em;
}
/* hero banner */
#home-hero-banner {
  padding-bottom: 50%;
  background: no-repeat url("../img/home/banner-01.jpg");
  background-size: cover;
}
#home-hero-banner .banner-content {
  top:10%;
  right:13%;
  background:#fff;
}
/* meet our clients banner */
#home-meet-our-clients-banner {
  padding-bottom: 40%;
  background: no-repeat url("../img/home/banner-02.jpg");
  background-size: cover;
}
@media screen and (max-width: 950px) {
  #home-meet-our-clients-banner { padding-bottom: 80%; background-position: 60%;}
}
@media screen and (max-width: 650px) {
  #home-meet-our-clients-banner { padding-bottom: 100%; background-position: 60%;}
}

#home-meet-our-clients-banner .banner-content {
  top:10%;
  left:1.5em;
  color:#fff;
}
/* reviews */
.fa-star {color:#e10600 !important;}
.review-logo {padding: 30px 0;}
.review-copy {min-height: 120px;padding:0 40px 0 0;}


/* annual report banner */
#home-annual-report-banner {
  padding-bottom: 40%;
  background: no-repeat url("../img/home/banner-03.jpg");
  background-size: cover;
  background-position: left bottom;
}
#home-annual-report-banner .banner-content {
  top:5%;
  left:1.5em;
  color:#fff;
}
#home-annual-report-banner h2 {
  color:#fff;
  padding:0 0 .5em 0;
}
#home-annual-report-banner h4 {
  color:#000;
  padding-bottom: 10px;
}

/* Interior Banners
=====================================================================*/
/* common elements */
.interior-banner {
  padding-bottom: 40%;
}
.interior-banner .banner-content {
  position: absolute;
  top:10%;
  left:1.5em;
  padding:2.5em;
  color:#fff;
}
.interior-banner h3 {
  margin-bottom: 10px;
}
/* page banners */
#faq-banner {
  /* background: no-repeat url("../img/home/banner-faq.jpg"); */
  background:linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.1)), url('../img/home/banner-faq.jpg');
  background-size: cover;
}
#blog-banner {
  /* background: no-repeat url("../img/home/banner-faq.jpg"); */
  background:linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.1)), url('../img/home/banner-blog.jpg');
  background-size: cover;
}
#resources-banner {
  /* background: no-repeat url("../img/home/banner-resources.jpg"); */
  background:linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.1)), url('../img/home/banner-resources.jpg');
  background-size: cover;
}
#get-a-car-banner {
  /* background: no-repeat url("../img/misc/get-a-car.jpg"); */
  background:linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('../img/misc/get-a-car.jpg');
  background-size: cover;
}
#covid-19-banner {
  /* background: no-repeat url("../img/misc/get-a-car.jpg"); */
  background:linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('../img/misc/covid-19-resources.jpg');
  background-size: cover;
}



/* Home Page
=====================================================================*/
/* applicaiton checklist banner */
.home-checklist {
  padding-bottom: 1em;
}
.home-checklist p {
  margin: 0;
  padding: 0em 0 0 .5em;
}
/* home promo tiles */
.home-promo {
  color:#fff;
  padding:8em 0;
}
.home-promo a {
  color:#fff;
  text-decoration: none;
}
.home-promo h1 {
  font-size:4em;
}
.home-promo h4 {
  color:#fff;
  margin: 10px 0 0 0;
  font-size: 1em;
}

/* Interior Pages
=====================================================================*/
section, .section .special-end-section {
  padding:2em 3.5em !important;
}
section:last-of-type:not(:first-of-type) { padding-bottom: 8em;}

.top-section img {
  padding-top: 2em;
}
.top-section h3 {
  color:#000;
  margin-bottom: 10px;
}
/* resources */
.resources-grid {
  margin: 2em 0;
}
/* faq */
.faq-container: {
  padding:4em 4em;
}
.faq-question-container {
  margin: 1em 0 0 0;
}
.faq-q {
  cursor: pointer;
}
.faq-a {
  display: none;
  margin:1em 0;
}
/* videos */
.video-container {
  margin: 2em 0 0 0;
}

/* meet our clients */
.client-blurb {
  margin-bottom: 2em;
}
.client-blurb img {
  padding-bottom: 1em;
}
.client-blurb p {
  margin:.75em 0;
}

/* about -- people */
.people-bio {
  padding-left: 2em;
}
.people-bio p, .board-list p {
  margin-top: 0 !important;
}
.board-list p {
  font-weight: bold;
  margin-bottom:1em;
}

/* news */
.news-item {
  padding-bottom: 2em;
}
.news-item p {
  margin: 1em 0;
}
.read-more-link {
  text-transform: uppercase;
}
/* people */
.people-bio-container {
  padding-bottom: 1.5em;
}
/* sustainability */
.sustainability-logo {margin: 2.5em 0 1em 0;}

/* Blog
=====================================================================*/
.blog-byline {
  padding:1em 0 2em 0;
}
.blog-excerpt {
  margin-bottom: 2em;
}
.blog-excerpt a {
  text-decoration: none;
}
.blog-excerpt p {
  margin:.75em 0;
}
.blog-read-more {
  text-decoration: underline;
  font-weight: bold;
}
/* Car Payment Calculator
=====================================================================*/
.calc-container {
  padding: 2em;
  border: 1px solid #000;
}
.otrl-summary, .payHere-summary {
  padding: 2em;
  color: #fff;
}
.otrl-summary hr, .payHere-summary hr {
  border-bottom: 2px solid #fff;
}
.otrl-summary h3, .payHere-summary h3 {
  font-size: 1.75em;
}
.calc-title{
  font-size: 1.75em;
  color:#e10600;
  margin-bottom: 1em !important;
}
.otrl-summary {
  background:#0d91ca;
}
.payHere-summary {
  background:#d0d2d4;
}
.payHere-summary h3 {
  color:#e10600
}
#payHere-total {
  color:#fff;
}
#payHere-totalCost {
  padding-bottom: 1.8em;
}
.calc-disclaimer {margin-top: 1em !important ;font-size: .9em;}

/* Footer
=====================================================================*/
footer {
  padding: 4em;
  background:#000;
  color: #fff;
  font-size: .85em;
}
footer a, footer a:hover {color:#fff;text-decoration: none;}
footer h2 {color: #fff;}
footer p {text-transform: uppercase;}
footer .footer-nav p {margin:0 0 1.5em 0;}

footer button {margin:0 !important;cursor: pointer;}

.footer-badges {width:40%;}

.social-icons { margin:10px 0 0 0; }
.social-icons svg {
  font-size: 4em;
  padding-right: 10px;
}


/* Media Queries
=====================================================================*/

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {
  body {font-size:.75em;}

}

/* X-Small only */
@media screen and (max-width: 25.875em) {
  /*#home-meet-our-clients-banner { padding-bottom: 100%; background-position: 60%;}*/
  /* interior banners */
  #resources-banner, #faq-banner { background-position:center; padding-bottom: 60%;}
}


/* Small only */
@media screen and (max-width: 39.9375em) {
  /* globals */
  .wrapper { margin: 0; }
  section, footer { padding:2em !important; }
  .large-red-button { font-size: 18px; }
  .interior-banner .banner-content {
    top:0;
    left:0;
    padding:2.5em 0 0 2em;
  }
  .footer-badges {width:55%;}

  /* typography */
  h1 {
    font-size: 2em;
  }
  h2 {
    font-size: 1.5em;
  }
  /* annoucement banner */
  #annoucement-bar {
    /* position: fixed; */
    top:0;
    padding: 1.5em 2.5em;
    z-index: 9998;
  }
  #annoucement-bar h2 {
    font-size: 18px;
    margin-bottom: 5px;
  }
  #annoucement-bar p {
    font-size: 13px;
    margin: 0 !important;
  }
  #back-to-top-button {
    bottom: 10px;
    right: 0px;
  }

  /* hero banner */
  #home-hero-banner { padding-bottom: 90%; background-position: 40% 0%; }
  #home-hero-banner h1 { font-size: 1.75em;}
  #home-hero-banner h2 { font-size: 1.25em;}
  #home-hero-banner .banner-content {
    top:10%;
    right:0%;
    padding:1.5em;
    text-align: right;
  }
  .large-blue-button { font-size: 1.5em !important; }

  /* home banners */
  /* #home-meet-our-clients-banner { padding-bottom: 80%; background-position: 60%;} */
  #home-annual-report-banner { padding-bottom: 75%; }

  #home-meet-our-clients-banner .banner-content, #home-annual-report-banner .banner-content {
    top:10;
    left:0;
    padding:.5em 2em;
    color:#fff;
  }
  #home-meet-our-clients-banner h1, #home-annual-report-banner h1 { font-size: 2em;}
  #home-annual-report-banner .black-button { margin: .5em 10px 0 0; }

  /* interior banners */
  #resources-banner, #faq-banner { background-position:center; padding-bottom: 60%;}

  .review {padding-bottom: 20px;}
  .review-copy {min-height: 20px;padding:0;}

  /* misc */
  .half-page-image { margin-top: 2em; }
  .people-bio { padding-left: 0em; }
  .svg-list-image { width:30px; }

}


/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .wrapper { margin: 0; }
  section, footer { padding:2em !important; }

  /* hero banner */
  #home-hero-banner { padding-bottom: 90%; background-position: 40% 0%; }
  #home-hero-banner h1 { font-size: 2.25em;}
  #home-hero-banner h2 { font-size: 2em;}
  #home-hero-banner .banner-content {
    top:10%;
    right:5%;
    padding:1.5em;
  }
}


/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {


}

/* Overlay Navigation & Top Bar
=====================================================================*/
#trigger-overlay {
   width: 100%;
   height: 125px;
   text-align: center;
   cursor: pointer;
   /* position: fixed; */
   position: relative;
   top: 0;
   left: 0;
   border: 0;
   outline: 0;
   z-index: 8999;
   color: #BBB;
   /*background: rgba(0,0,0,0.7);*/
   background: rgba(255,255,255,0.95);
   transition: all 0.2s cubic-bezier(0.7, 0.01, 0.3, 1);
   font: 36px Heiti, 'Lucida Grande', Arial;
   font-weight: bold;
}
#trigger-overlay.active {
  background: rgba(0,0,0,0.85);
}
#logo {
  position: absolute;
  top:8px;
  left:15px;
  z-index:9999;
  padding:0 0 0 10px;
  color:#;
  font-size:1em;
}
#nav-icon4 {
  width: 50px;
  height: 45px;
  position: absolute;
  top:45px;
  right:10px;
  transform: rotate(0deg);
  transition: .5s ease-in-out;
  cursor: pointer;
}
#nav-icon4 span {
  display: block;
  position: absolute;
  height: 5px;
  width: 80%;
  background: #000;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}
#nav-icon4.active span, #nav-icon4.home span {
  background: #000;
}
 #nav-icon4.open span {
   background: #000;
}
#nav-icon4 {
}
#nav-icon4 span:nth-child(1) {
  top: 0px;
  transform-origin: left center;
}
#nav-icon4 span:nth-child(2) {
  top: 10px;
  transform-origin: left center;
}
#nav-icon4 span:nth-child(3) {
  top: 20px;
  transform-origin: left center;
}
#nav-icon4.open span:nth-child(1) {
  transform: rotate(45deg);
  top: -1px;
  left: 8px;
}
#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#nav-icon4.open span:nth-child(3) {
  transform: rotate(-45deg);
  top: 27px;
  left: 8px;
}

/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
  /* background: rgba(0,0,0,0.9); */
  background: rgba(255,255,255,0.95);
	z-index: 5999;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 25px;
	overflow: hidden;
	border: none;
	background: url(../img/global/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}
/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 65%;
	height: 60%;
	font-size: 20px;
	transform: translateY(-50%);
}
.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
  width:100%;
	position: relative;
}
.overlay ul li {
	display: block;
	height: 12%;
	height: calc(100% / 8);
	min-height: 54px;
}
.overlay ul li a {
	font-weight: 300;
	display: block;
  color:#000;
	-webkit-transition: color 0.2s;
  text-decoration: none !important;
	transition: color 0.2s;
}
.overlay ul li a:hover,
.overlay ul li a:focus {
  color: #ee2e24;
  background:#;
  text-decoration: none;
}
/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.5s, visibility 0s 0.5s;
}
.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	transition: opacity 0.5s;
}
.overlay-hugeinc nav {
	perspective: 1200px;
}
.overlay-hugeinc nav ul {
	opacity: 0.4;
	transform: translateY(-25%) rotateX(35deg);
	transition: transform 0.5s, opacity 0.5s;
}
.overlay-hugeinc.open nav ul {
	opacity: 1;
	transform: rotateX(0deg);
}
.overlay-hugeinc.close nav ul {
	transform: translateY(25%) rotateX(-35deg);
}
